[
	{
		"metadata": {},
		"data": [
			{
				"registrationNumber": "001",
				"rotationCode": "FORF",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+00"
			},
			{
				"registrationNumber": "002",
				"rotationCode": "FORF",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+00"
			},
			{
				"registrationNumber": "003",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+00"
			},
			{
				"registrationNumber": "004",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+00"
			},
			{
				"registrationNumber": "005",
				"rotationCode": "AHS40",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+00"
			},
			{
				"registrationNumber": "006",
				"rotationCode": "ADM35",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+00"
			},
			{
				"registrationNumber": "007",
				"rotationCode": "PRD2S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+00"
			},
			{
				"registrationNumber": "008",
				"rotationCode": "PRD2S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+00"
			},
			{
				"registrationNumber": "009",
				"rotationCode": "AHS40",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate":  "=31,=12,+00"
			},
			{
				"registrationNumber": "010",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "011",
				"rotationCode": "TP80",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "012",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "013",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "014",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "015",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "016",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "017",
				"rotationCode": "AHS40",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "018",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "019",
				"rotationCode": "AHS40",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "020",
				"rotationCode": "AHS40",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "021",
				"rotationCode": "AHS40",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "022",
				"rotationCode": "AHS40",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "023",
				"rotationCode": "AHS40",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "024",
				"rotationCode": "AHS40",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "025",
				"rotationCode": "AHS40",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "026",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "027",
				"rotationCode": "CONSB",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "028",
				"rotationCode": "PRD6S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "029",
				"rotationCode": "PRD6S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "030",
				"rotationCode": "PRD6S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "031",
				"rotationCode": "CONSB",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "032",
				"rotationCode": "PRD6S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "033",
				"rotationCode": "PRD6S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "034",
				"rotationCode": "PRD6S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "035",
				"rotationCode": "PRD6S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "036",
				"rotationCode": "PRD6S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "037",
				"rotationCode": "PRD6S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "038",
				"rotationCode": "PRD6S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "039",
				"rotationCode": "PRD6S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "040",
				"rotationCode": "CONSB",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "041",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "042",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "043",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "045",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "046",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "047",
				"rotationCode": "PRD2S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "048",
				"rotationCode": "AD375",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "049",
				"rotationCode": "AD375",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "050",
				"rotationCode": "AD375",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "051",
				"rotationCode": "AD375",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "052",
				"rotationCode": "AD375",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "053",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "054",
				"rotationCode": "AD375",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "055",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "056",
				"rotationCode": "ADM35",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "057",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "058",
				"rotationCode": "ADM35",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "059",
				"rotationCode": "ADM35",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "060",
				"rotationCode": "ADM35",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "061",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "062",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "063",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "064",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "065",
				"rotationCode": "ADM35",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "066",
				"rotationCode": "MAG40",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "067",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "068",
				"rotationCode": "MAG40",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "069",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "070",
				"rotationCode": "MAG40",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "071",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "072",
				"rotationCode": "ADM35",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "073",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "074",
				"rotationCode": "ADM35",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "075",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "076",
				"rotationCode": "ADM35",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "077",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "078",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "079",
				"rotationCode": "ADM35",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "080",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "081",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "082",
				"rotationCode": "ADM35",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "083",
				"rotationCode": "PRD6S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "084",
				"rotationCode": "PRD2S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "085",
				"rotationCode": "ADM35",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "086",
				"rotationCode": "PRD6S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "087",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "088",
				"rotationCode": "PRD6S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "089",
				"rotationCode": "PRD6S",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "090",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "091",
				"rotationCode": "CONSV",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "092",
				"rotationCode": "CONSB",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "093",
				"rotationCode": "CONSB",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "094",
				"rotationCode": "CONSB",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "095",
				"rotationCode": "CONSB",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "096",
				"rotationCode": "CONSB",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "097",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "098",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "099",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			},
			{
				"registrationNumber": "100",
				"rotationCode": "ADM39",
				"startWeek": 1,
				"startDate":  "=01,=01,+00",
				"endDate": "=31,=12,+00"
			}
		]
	}
]